Bug 573285 - [abrt] crash in evolution-2.28.3-1.fc12: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-2.28.3-1.fc12: Process /usr/bin/evolution was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:13b8ab20673d63de339e29aa01c...
: 587405 587532 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-13 21:36 UTC by Doug Newcomb
Modified: 2010-12-03 17:25 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 17:25:05 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.28 KB, text/plain)
2010-03-13 21:36 UTC, Doug Newcomb
no flags Details

Description Doug Newcomb 2010-03-13 21:36:31 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
component: evolution
executable: /usr/bin/evolution
kernel: 2.6.32.9-70.fc12.x86_64
package: evolution-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Doug Newcomb 2010-03-13 21:36:33 UTC
Created attachment 399909 [details]
File: backtrace

Comment 2 Doug Hutcheson 2010-03-23 22:22:09 UTC

How to reproduce
-----
1. Evolution was open and minimised. Nothing was done to affect the application.


Comment
-----
No idea what happened or how to reproduce the crash.

Comment 3 James W. Melody 2010-03-26 17:12:06 UTC

Comment
-----
I think this crash happenned while evolution was exiting: In evolution, I did File: Quit, and then the abrt GUI popped up.  The error occured after a yum update while evolution was running, so it may have been an artifact of the update.

Comment 4 Claude G Wilbur 2010-04-22 08:44:13 UTC

How to reproduce
-----
1.start evolution
2.wait
3.

Comment 5 Bob Horrobin 2010-04-22 16:05:41 UTC

How to reproduce
-----
1.Unknown
2.
3.


Comment
-----
Reported by Automatic Bug reporting tool

Comment 6 Karel Klíč 2010-05-25 09:39:12 UTC
*** Bug 587405 has been marked as a duplicate of this bug. ***

Comment 7 Karel Klíč 2010-05-25 09:39:16 UTC
*** Bug 587532 has been marked as a duplicate of this bug. ***

Comment 8 Bug Zapper 2010-11-03 19:51:24 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Doug Newcomb 2010-11-04 01:36:39 UTC
Have since upgraded to Fedora 13 , please cancel bug

Comment 10 Bug Zapper 2010-12-03 17:25:05 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.